Edit File by line
/home/zeestwma/ajeebong.../wp-admin.../css
File: common.css
/* 2 column liquid layout */
[0] Fix | Delete
#wpwrap {
[1] Fix | Delete
height: auto;
[2] Fix | Delete
min-height: 100%;
[3] Fix | Delete
width: 100%;
[4] Fix | Delete
position: relative;
[5] Fix | Delete
-webkit-font-smoothing: subpixel-antialiased;
[6] Fix | Delete
}
[7] Fix | Delete
[8] Fix | Delete
#wpcontent {
[9] Fix | Delete
height: 100%;
[10] Fix | Delete
padding-left: 20px;
[11] Fix | Delete
}
[12] Fix | Delete
[13] Fix | Delete
#wpcontent,
[14] Fix | Delete
#wpfooter {
[15] Fix | Delete
margin-left: 160px;
[16] Fix | Delete
}
[17] Fix | Delete
[18] Fix | Delete
.folded #wpcontent,
[19] Fix | Delete
.folded #wpfooter {
[20] Fix | Delete
margin-left: 36px;
[21] Fix | Delete
}
[22] Fix | Delete
[23] Fix | Delete
#wpbody-content {
[24] Fix | Delete
padding-bottom: 65px;
[25] Fix | Delete
float: left;
[26] Fix | Delete
width: 100%;
[27] Fix | Delete
overflow: visible;
[28] Fix | Delete
}
[29] Fix | Delete
[30] Fix | Delete
/* inner 2 column liquid layout */
[31] Fix | Delete
[32] Fix | Delete
.inner-sidebar {
[33] Fix | Delete
float: right;
[34] Fix | Delete
clear: right;
[35] Fix | Delete
display: none;
[36] Fix | Delete
width: 281px;
[37] Fix | Delete
position: relative;
[38] Fix | Delete
}
[39] Fix | Delete
[40] Fix | Delete
.columns-2 .inner-sidebar {
[41] Fix | Delete
margin-right: auto;
[42] Fix | Delete
width: 286px;
[43] Fix | Delete
display: block;
[44] Fix | Delete
}
[45] Fix | Delete
[46] Fix | Delete
.inner-sidebar #side-sortables,
[47] Fix | Delete
.columns-2 .inner-sidebar #side-sortables {
[48] Fix | Delete
min-height: 300px;
[49] Fix | Delete
width: 280px;
[50] Fix | Delete
padding: 0;
[51] Fix | Delete
}
[52] Fix | Delete
[53] Fix | Delete
.has-right-sidebar .inner-sidebar {
[54] Fix | Delete
display: block;
[55] Fix | Delete
}
[56] Fix | Delete
[57] Fix | Delete
.has-right-sidebar #post-body {
[58] Fix | Delete
float: left;
[59] Fix | Delete
clear: left;
[60] Fix | Delete
width: 100%;
[61] Fix | Delete
margin-right: -2000px;
[62] Fix | Delete
}
[63] Fix | Delete
[64] Fix | Delete
.has-right-sidebar #post-body-content {
[65] Fix | Delete
margin-right: 300px;
[66] Fix | Delete
float: none;
[67] Fix | Delete
width: auto;
[68] Fix | Delete
}
[69] Fix | Delete
[70] Fix | Delete
/* 2 columns main area */
[71] Fix | Delete
[72] Fix | Delete
#col-left {
[73] Fix | Delete
float: left;
[74] Fix | Delete
width: 35%;
[75] Fix | Delete
}
[76] Fix | Delete
[77] Fix | Delete
#col-right {
[78] Fix | Delete
float: right;
[79] Fix | Delete
width: 65%;
[80] Fix | Delete
}
[81] Fix | Delete
[82] Fix | Delete
#col-left .col-wrap {
[83] Fix | Delete
padding: 0 6px 0 0;
[84] Fix | Delete
}
[85] Fix | Delete
[86] Fix | Delete
#col-right .col-wrap {
[87] Fix | Delete
padding: 0 0 0 6px;
[88] Fix | Delete
}
[89] Fix | Delete
[90] Fix | Delete
/* utility classes */
[91] Fix | Delete
.alignleft {
[92] Fix | Delete
float: left;
[93] Fix | Delete
}
[94] Fix | Delete
[95] Fix | Delete
.alignright {
[96] Fix | Delete
float: right;
[97] Fix | Delete
}
[98] Fix | Delete
[99] Fix | Delete
.textleft {
[100] Fix | Delete
text-align: left;
[101] Fix | Delete
}
[102] Fix | Delete
[103] Fix | Delete
.textright {
[104] Fix | Delete
text-align: right;
[105] Fix | Delete
}
[106] Fix | Delete
[107] Fix | Delete
.clear {
[108] Fix | Delete
clear: both;
[109] Fix | Delete
}
[110] Fix | Delete
[111] Fix | Delete
/* modern clearfix */
[112] Fix | Delete
.wp-clearfix:after {
[113] Fix | Delete
content: "";
[114] Fix | Delete
display: table;
[115] Fix | Delete
clear: both;
[116] Fix | Delete
}
[117] Fix | Delete
[118] Fix | Delete
/* Hide visually but not from screen readers */
[119] Fix | Delete
.screen-reader-text,
[120] Fix | Delete
.screen-reader-text span,
[121] Fix | Delete
.ui-helper-hidden-accessible {
[122] Fix | Delete
border: 0;
[123] Fix | Delete
clip: rect(1px, 1px, 1px, 1px);
[124] Fix | Delete
clip-path: inset(50%);
[125] Fix | Delete
height: 1px;
[126] Fix | Delete
margin: -1px;
[127] Fix | Delete
overflow: hidden;
[128] Fix | Delete
padding: 0;
[129] Fix | Delete
position: absolute;
[130] Fix | Delete
width: 1px;
[131] Fix | Delete
word-wrap: normal !important; /* many screen reader and browser combinations announce broken words as they would appear visually */
[132] Fix | Delete
}
[133] Fix | Delete
[134] Fix | Delete
.button .screen-reader-text {
[135] Fix | Delete
height: auto; /* Fixes a Safari+VoiceOver bug, see ticket #42006 */
[136] Fix | Delete
}
[137] Fix | Delete
[138] Fix | Delete
.screen-reader-text + .dashicons-external {
[139] Fix | Delete
margin-top: -1px;
[140] Fix | Delete
margin-left: 2px;
[141] Fix | Delete
}
[142] Fix | Delete
[143] Fix | Delete
.screen-reader-shortcut {
[144] Fix | Delete
position: absolute;
[145] Fix | Delete
top: -1000em;
[146] Fix | Delete
left: 6px;
[147] Fix | Delete
height: auto;
[148] Fix | Delete
width: auto;
[149] Fix | Delete
display: block;
[150] Fix | Delete
font-size: 14px;
[151] Fix | Delete
font-weight: 600;
[152] Fix | Delete
padding: 15px 23px 14px;
[153] Fix | Delete
/* Background and color set to prevent false positives in automated accessibility tests. */
[154] Fix | Delete
background: #f0f0f1;
[155] Fix | Delete
color: #2271b1;
[156] Fix | Delete
z-index: 100000;
[157] Fix | Delete
line-height: normal;
[158] Fix | Delete
}
[159] Fix | Delete
[160] Fix | Delete
.screen-reader-shortcut:focus {
[161] Fix | Delete
top: -25px;
[162] Fix | Delete
/* Overrides a:focus in the admin. See ticket #56789. */
[163] Fix | Delete
color: #2271b1;
[164] Fix | Delete
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
[165] Fix | Delete
text-decoration: none;
[166] Fix | Delete
/* Only visible in Windows High Contrast mode */
[167] Fix | Delete
outline: 2px solid transparent;
[168] Fix | Delete
outline-offset: -2px;
[169] Fix | Delete
}
[170] Fix | Delete
[171] Fix | Delete
.hidden,
[172] Fix | Delete
.js .closed .inside,
[173] Fix | Delete
.js .hide-if-js,
[174] Fix | Delete
.no-js .hide-if-no-js,
[175] Fix | Delete
.js.wp-core-ui .hide-if-js,
[176] Fix | Delete
.js .wp-core-ui .hide-if-js,
[177] Fix | Delete
.no-js.wp-core-ui .hide-if-no-js,
[178] Fix | Delete
.no-js .wp-core-ui .hide-if-no-js {
[179] Fix | Delete
display: none;
[180] Fix | Delete
}
[181] Fix | Delete
[182] Fix | Delete
/* @todo: Take a second look. Large chunks of shared color, from the colors.css merge */
[183] Fix | Delete
.widget-top,
[184] Fix | Delete
.menu-item-handle,
[185] Fix | Delete
.widget-inside,
[186] Fix | Delete
#menu-settings-column .accordion-container,
[187] Fix | Delete
#menu-management .menu-edit,
[188] Fix | Delete
.manage-menus,
[189] Fix | Delete
table.widefat,
[190] Fix | Delete
.stuffbox,
[191] Fix | Delete
p.popular-tags,
[192] Fix | Delete
.widgets-holder-wrap,
[193] Fix | Delete
.wp-editor-container,
[194] Fix | Delete
.popular-tags,
[195] Fix | Delete
.feature-filter,
[196] Fix | Delete
.comment-ays {
[197] Fix | Delete
border: 1px solid #c3c4c7;
[198] Fix | Delete
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04);
[199] Fix | Delete
}
[200] Fix | Delete
[201] Fix | Delete
table.widefat,
[202] Fix | Delete
.wp-editor-container,
[203] Fix | Delete
.stuffbox,
[204] Fix | Delete
p.popular-tags,
[205] Fix | Delete
.widgets-holder-wrap,
[206] Fix | Delete
.popular-tags,
[207] Fix | Delete
.feature-filter,
[208] Fix | Delete
.comment-ays {
[209] Fix | Delete
background: #fff;
[210] Fix | Delete
}
[211] Fix | Delete
[212] Fix | Delete
/* general */
[213] Fix | Delete
html,
[214] Fix | Delete
body {
[215] Fix | Delete
height: 100%;
[216] Fix | Delete
margin: 0;
[217] Fix | Delete
padding: 0;
[218] Fix | Delete
}
[219] Fix | Delete
[220] Fix | Delete
body {
[221] Fix | Delete
background: #f0f0f1;
[222] Fix | Delete
color: #3c434a;
[223] Fix | Delete
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
[224] Fix | Delete
font-size: 13px;
[225] Fix | Delete
line-height: 1.4em;
[226] Fix | Delete
min-width: 600px;
[227] Fix | Delete
}
[228] Fix | Delete
[229] Fix | Delete
body.iframe {
[230] Fix | Delete
min-width: 0;
[231] Fix | Delete
padding-top: 1px;
[232] Fix | Delete
}
[233] Fix | Delete
[234] Fix | Delete
body.modal-open {
[235] Fix | Delete
overflow: hidden;
[236] Fix | Delete
}
[237] Fix | Delete
[238] Fix | Delete
body.mobile.modal-open #wpwrap {
[239] Fix | Delete
overflow: hidden;
[240] Fix | Delete
position: fixed;
[241] Fix | Delete
height: 100%;
[242] Fix | Delete
}
[243] Fix | Delete
[244] Fix | Delete
iframe,
[245] Fix | Delete
img {
[246] Fix | Delete
border: 0;
[247] Fix | Delete
}
[248] Fix | Delete
[249] Fix | Delete
td {
[250] Fix | Delete
font-family: inherit;
[251] Fix | Delete
font-size: inherit;
[252] Fix | Delete
font-weight: inherit;
[253] Fix | Delete
line-height: inherit;
[254] Fix | Delete
}
[255] Fix | Delete
[256] Fix | Delete
/* Any change to the default link style must be applied to button-link too. */
[257] Fix | Delete
a {
[258] Fix | Delete
color: #2271b1;
[259] Fix | Delete
transition-property: border, background, color;
[260] Fix | Delete
transition-duration: .05s;
[261] Fix | Delete
transition-timing-function: ease-in-out;
[262] Fix | Delete
}
[263] Fix | Delete
[264] Fix | Delete
a,
[265] Fix | Delete
div {
[266] Fix | Delete
outline: 0;
[267] Fix | Delete
}
[268] Fix | Delete
[269] Fix | Delete
a:hover,
[270] Fix | Delete
a:active {
[271] Fix | Delete
color: #135e96;
[272] Fix | Delete
}
[273] Fix | Delete
[274] Fix | Delete
a:focus,
[275] Fix | Delete
a:focus .media-icon img,
[276] Fix | Delete
a:focus .plugin-icon,
[277] Fix | Delete
.wp-person a:focus .gravatar {
[278] Fix | Delete
color: #043959;
[279] Fix | Delete
box-shadow: 0 0 0 2px #2271b1;
[280] Fix | Delete
/* Only visible in Windows High Contrast mode */
[281] Fix | Delete
outline: 2px solid transparent;
[282] Fix | Delete
}
[283] Fix | Delete
[284] Fix | Delete
#adminmenu a:focus {
[285] Fix | Delete
box-shadow: none;
[286] Fix | Delete
/* Only visible in Windows High Contrast mode */
[287] Fix | Delete
outline: 1px solid transparent;
[288] Fix | Delete
outline-offset: -1px;
[289] Fix | Delete
}
[290] Fix | Delete
[291] Fix | Delete
.screen-reader-text:focus {
[292] Fix | Delete
box-shadow: none;
[293] Fix | Delete
outline: none;
[294] Fix | Delete
}
[295] Fix | Delete
[296] Fix | Delete
blockquote,
[297] Fix | Delete
q {
[298] Fix | Delete
quotes: none;
[299] Fix | Delete
}
[300] Fix | Delete
[301] Fix | Delete
blockquote:before,
[302] Fix | Delete
blockquote:after,
[303] Fix | Delete
q:before,
[304] Fix | Delete
q:after {
[305] Fix | Delete
content: "";
[306] Fix | Delete
content: none;
[307] Fix | Delete
}
[308] Fix | Delete
[309] Fix | Delete
p,
[310] Fix | Delete
.wp-die-message {
[311] Fix | Delete
font-size: 13px;
[312] Fix | Delete
line-height: 1.5;
[313] Fix | Delete
margin: 1em 0;
[314] Fix | Delete
}
[315] Fix | Delete
[316] Fix | Delete
blockquote {
[317] Fix | Delete
margin: 1em;
[318] Fix | Delete
}
[319] Fix | Delete
[320] Fix | Delete
li,
[321] Fix | Delete
dd {
[322] Fix | Delete
margin-bottom: 6px;
[323] Fix | Delete
}
[324] Fix | Delete
[325] Fix | Delete
h1,
[326] Fix | Delete
h2,
[327] Fix | Delete
h3,
[328] Fix | Delete
h4,
[329] Fix | Delete
h5,
[330] Fix | Delete
h6 {
[331] Fix | Delete
display: block;
[332] Fix | Delete
font-weight: 600;
[333] Fix | Delete
}
[334] Fix | Delete
[335] Fix | Delete
h1 {
[336] Fix | Delete
color: #1d2327;
[337] Fix | Delete
font-size: 2em;
[338] Fix | Delete
margin: .67em 0;
[339] Fix | Delete
}
[340] Fix | Delete
[341] Fix | Delete
h2,
[342] Fix | Delete
h3 {
[343] Fix | Delete
color: #1d2327;
[344] Fix | Delete
font-size: 1.3em;
[345] Fix | Delete
margin: 1em 0;
[346] Fix | Delete
}
[347] Fix | Delete
[348] Fix | Delete
.update-core-php h2 {
[349] Fix | Delete
margin-top: 4em;
[350] Fix | Delete
}
[351] Fix | Delete
[352] Fix | Delete
.update-php h2,
[353] Fix | Delete
.update-messages h2,
[354] Fix | Delete
h4 {
[355] Fix | Delete
font-size: 1em;
[356] Fix | Delete
margin: 1.33em 0;
[357] Fix | Delete
}
[358] Fix | Delete
[359] Fix | Delete
h5 {
[360] Fix | Delete
font-size: 0.83em;
[361] Fix | Delete
margin: 1.67em 0;
[362] Fix | Delete
}
[363] Fix | Delete
[364] Fix | Delete
h6 {
[365] Fix | Delete
font-size: 0.67em;
[366] Fix | Delete
margin: 2.33em 0;
[367] Fix | Delete
}
[368] Fix | Delete
[369] Fix | Delete
ul,
[370] Fix | Delete
ol {
[371] Fix | Delete
padding: 0;
[372] Fix | Delete
}
[373] Fix | Delete
[374] Fix | Delete
ul {
[375] Fix | Delete
list-style: none;
[376] Fix | Delete
}
[377] Fix | Delete
[378] Fix | Delete
ol {
[379] Fix | Delete
list-style-type: decimal;
[380] Fix | Delete
margin-left: 2em;
[381] Fix | Delete
}
[382] Fix | Delete
[383] Fix | Delete
ul.ul-disc {
[384] Fix | Delete
list-style: disc outside;
[385] Fix | Delete
}
[386] Fix | Delete
[387] Fix | Delete
ul.ul-square {
[388] Fix | Delete
list-style: square outside;
[389] Fix | Delete
}
[390] Fix | Delete
[391] Fix | Delete
ol.ol-decimal {
[392] Fix | Delete
list-style: decimal outside;
[393] Fix | Delete
}
[394] Fix | Delete
[395] Fix | Delete
ul.ul-disc,
[396] Fix | Delete
ul.ul-square,
[397] Fix | Delete
ol.ol-decimal {
[398] Fix | Delete
margin-left: 1.8em;
[399] Fix | Delete
}
[400] Fix | Delete
[401] Fix | Delete
ul.ul-disc > li,
[402] Fix | Delete
ul.ul-square > li,
[403] Fix | Delete
ol.ol-decimal > li {
[404] Fix | Delete
margin: 0 0 0.5em;
[405] Fix | Delete
}
[406] Fix | Delete
[407] Fix | Delete
/* rtl:ignore */
[408] Fix | Delete
.ltr {
[409] Fix | Delete
direction: ltr;
[410] Fix | Delete
}
[411] Fix | Delete
[412] Fix | Delete
/* rtl:ignore */
[413] Fix | Delete
.code,
[414] Fix | Delete
code {
[415] Fix | Delete
font-family: Consolas, Monaco, monospace;
[416] Fix | Delete
direction: ltr;
[417] Fix | Delete
unicode-bidi: embed;
[418] Fix | Delete
}
[419] Fix | Delete
[420] Fix | Delete
kbd,
[421] Fix | Delete
code {
[422] Fix | Delete
padding: 3px 5px 2px;
[423] Fix | Delete
margin: 0 1px;
[424] Fix | Delete
background: #f0f0f1;
[425] Fix | Delete
background: rgba(0, 0, 0, 0.07);
[426] Fix | Delete
font-size: 13px;
[427] Fix | Delete
}
[428] Fix | Delete
[429] Fix | Delete
.subsubsub {
[430] Fix | Delete
list-style: none;
[431] Fix | Delete
margin: 8px 0 0;
[432] Fix | Delete
padding: 0;
[433] Fix | Delete
font-size: 13px;
[434] Fix | Delete
float: left;
[435] Fix | Delete
color: #646970;
[436] Fix | Delete
}
[437] Fix | Delete
[438] Fix | Delete
.subsubsub a {
[439] Fix | Delete
line-height: 2;
[440] Fix | Delete
padding: .2em;
[441] Fix | Delete
text-decoration: none;
[442] Fix | Delete
}
[443] Fix | Delete
[444] Fix | Delete
.subsubsub a .count,
[445] Fix | Delete
.subsubsub a.current .count {
[446] Fix | Delete
color: #50575e; /* #f1f1f1 background */
[447] Fix | Delete
font-weight: 400;
[448] Fix | Delete
}
[449] Fix | Delete
[450] Fix | Delete
.subsubsub a.current {
[451] Fix | Delete
font-weight: 600;
[452] Fix | Delete
border: none;
[453] Fix | Delete
}
[454] Fix | Delete
[455] Fix | Delete
.subsubsub li {
[456] Fix | Delete
display: inline-block;
[457] Fix | Delete
margin: 0;
[458] Fix | Delete
padding: 0;
[459] Fix | Delete
white-space: nowrap;
[460] Fix | Delete
}
[461] Fix | Delete
[462] Fix | Delete
/* .widefat - main style for tables */
[463] Fix | Delete
.widefat {
[464] Fix | Delete
border-spacing: 0;
[465] Fix | Delete
width: 100%;
[466] Fix | Delete
clear: both;
[467] Fix | Delete
margin: 0;
[468] Fix | Delete
}
[469] Fix | Delete
[470] Fix | Delete
.widefat * {
[471] Fix | Delete
word-wrap: break-word;
[472] Fix | Delete
}
[473] Fix | Delete
[474] Fix | Delete
.widefat a,
[475] Fix | Delete
.widefat button.button-link {
[476] Fix | Delete
text-decoration: none;
[477] Fix | Delete
}
[478] Fix | Delete
[479] Fix | Delete
.widefat td,
[480] Fix | Delete
.widefat th {
[481] Fix | Delete
padding: 8px 10px;
[482] Fix | Delete
}
[483] Fix | Delete
[484] Fix | Delete
.widefat thead th,
[485] Fix | Delete
.widefat thead td {
[486] Fix | Delete
border-bottom: 1px solid #c3c4c7;
[487] Fix | Delete
}
[488] Fix | Delete
[489] Fix | Delete
.widefat tfoot th,
[490] Fix | Delete
.widefat tfoot td {
[491] Fix | Delete
border-top: 1px solid #c3c4c7;
[492] Fix | Delete
border-bottom: none;
[493] Fix | Delete
}
[494] Fix | Delete
[495] Fix | Delete
.widefat .no-items td {
[496] Fix | Delete
border-bottom-width: 0;
[497] Fix | Delete
}
[498] Fix | Delete
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function